/**
 * PetBase 2013 styles
 */
@font-face {
	font-family: Barmeno;
	src: url("/theme/petbase/fonts/barmbm91.eot");
}
@font-face {
	font-family: Barmeno;
	src: url("/theme/petbase/fonts/barmbm91.ttf");
}
/* Body */
body {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	font-family: Arial, Tahoma;
	font-size: 12px;
	background: url(/theme/petbase/images/background-body.png) repeat-y;
	margin: 0;
}
img {
	border: 0;
}
hr
{
	background-color: #A8D3E3;
	height: 7px;
	border: 0;
	margin: 15px 0;
}

/* Headers */
h1, h2, h3, h4, h5, h6 {
	font-family: "Barmeno", Arial, Tahoma;
	color: #1f80a4;
}

/* Links */
a {
	color: #1f8db6;
 	text-decoration: none;
}
a:hover {
  	text-decoration: underline;
}
a[target="_blank"] {
	background: url(/theme/petbase/images/external.png) center right no-repeat;
	padding-right: 13px;
}
a.img {
	background: none;
	padding-right: 0;
}

/* Layout */
.wrapper
{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: #1f8db6;
}
.logo {
	position: absolute;
	top: 20px;
	left: 55px;
	z-index: 10;
}
.social {
	padding: 5px;
	margin: 5px;
	text-align: center;
}
.social span {
	position: relative;
	top: -10px;
	vertical-align: middle;
}
.social img {
	padding-left: 5px;
	padding-top: 2px;
}
.menu {
	background: url('/theme/petbase/images/background-cat.png') no-repeat -8px -82px;
	position: absolute;
	margin-left: 8px;
	margin-top: 110px;
}
.langselect {
	margin-left: 60px;
}
.submenu {
	position: relative;
	margin-top: 20px;
	background-color:rgba(87,165,194,0.5);
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}
.arrow {
	position: absolute;
	left: 160px;
	top: 15px;
	width: 0;
	height: 0;
	border-top: 6px solid transparent;
	border-bottom: 6px solid transparent;
	border-left: 6px solid rgba(13,93,123,0.7);
	z-index: 10;
}
.header {
	background-color:rgba(13,93,123,0.3);
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	padding: 3px 15px;
	width: 130px;
	color: white;
	text-align: right;
}
.header h2 {
	color: white;
	margin: 5px auto;
	text-align: center;
}
.menu ul {
	padding: 5px;
	margin: 5px;
	text-align: right;
}
.menu li {
	list-style: none;
	text-align: center;
}
.menu a {
	color: white;
	text-decoration: none;
	margin-bottom: 4px;
}
.menu a:hover {
	color: #ddd;
}
.content {
	position: absolute;
	background: white url('/theme/petbase/images/background-cat-content.png') no-repeat left top;
	border-top: 6px solid #a8d3e3;
	border-left: 6px solid #a8d3e3;
	margin: 50px auto auto 168px;
	padding: 25px;
	padding-left: 45px;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
}

.epnbadge 
{
    position: absolute;
    right: 180px;
    top: 8px;
}

.epnbadge > iframe#epnbadgeiframe 
{
    width: 200px!important;
    height: 60px!important;
}

.disclaimer {
 	position: absolute;
	right: 17px;
	top: 17px;
 	color: #ccc;
}
.disclaimer a {
  	color: #ccc;
  	font-size: 8pt;
	text-decoration: none;
}

/* Search Module */
.search_table {
	border: 0;
	width: 450px;
	border-spacing: 0;
	border-collapse: separate;
}
.search_table tr td.sthead {
	padding: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	background-color: #1f8db6;
	color: white;
	text-align: center;
	font-family: "Barmeno", Arial, Tahoma;
	font-size: 1.3em;
	font-weight: bold;
}
.search_table tr td.stmidd {
	padding: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	background-color: #1f8db6;
	color: white;
	text-align: center;
	font-family: "Barmeno", Arial, Tahoma;
	font-size: 1.3em;
	font-weight: bold;
}
.search_table tr td.stfoot {
	padding: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	text-align: center;
	font-weight: bold;
}
.search_table tr td {
	padding: 3px 10px;
	background-color: #ecf6fa;
}

/* Links module */
.links_table_main {
	width: 100%;
	margin:  0;
	padding: 0;
	border-spacing: 10px;
	border: 0;
}
.links_table {
	width: 100%;
	margin:  0;
	padding: 0;
	border-spacing: 0;
	border: solid 1px rgba(44,132,165,0.8);
	border-radius: 3px;
}
.links_table td {
	padding: 3px;
}
.links_table_header {
	background-color: rgba(44,132,165,0.8);
}
.links_table_header h3 {
	margin: 0;
}
.links_table_header a {
	color: #fff;
}
.links_table_footer a {
	color: #aaa;
	font-weight: bold;
}

/* Information module */
.db_table {
	width: 600px;
	margin:  0;
	padding: 0;
	border-spacing: 0;
	border: solid 1px rgba(44,132,165,0.8);
	border-radius: 3px;
}
.db_table td {
	padding: 3px;
	vertical-align: top;
}
.db_table td.db_td_left {
	width: 200px;
	background-color: rgba(168,211,227,0.7);
}

/**
 * Default style sheet for PetBase
 */
.info, .success, .warning, .error, .validation
{
	border: 1px solid;
	margin: 10px 0px;
	padding: 15px 10px 15px 50px;
	background-repeat: no-repeat;
	background-position: 10px center;
	font-weight: bold;
}
.info
{
	color: #00529B;
	background-color: #BDE5F8;
	background-image: url('/images/icons/knobs/info.png');
}
.success
{
	color: #4F8A10;
	background-color: #DFF2BF;
	background-image: url('/images/icons/knobs/valid_green.png');
}
.warning
{
	color: #9F6000;
	background-color: #FEEFB3;
	background-image: url('/images/icons/knobs/attention.png');
}
.error
{
	color: #D8000C;
	background-color: #FFBABA;
	background-image: url('/images/icons/knobs/cancel.png');
}
.validation {
	color: #D63301;
	background-color: #FFCCBA;
	background-image: url('/images/icons/knobs/attention_red.png');
}

small {
  	font-size: 9pt;
}

legend {
	font-weight: bold;
}

.searchbar {
	text-decoration: none;
	color: Black;
	font-size: 9pt;
}
a.searchbar {
  	text-decoration: underline;
	color: Blue;
	font-size: 9pt;
}

textarea, select, input[type="text"], input[type="password"], input[type="file"] {
	border: 1px inset #aaa;
	background-color: #fff;
	padding: 1px 2px;
	font-family: Arial, Verdana, Tahoma, Helvetica;
	font-size: 10pt;
}

input.search_text2 {
	border: solid 1px #1f8db6;
	border-radius: 5px;
	width: 150px;
	margin: 1px 0 0 0;
	padding: 4px 4px;
	font-size: 12px;
	color: #1f8db6;
}

input[type="button"], input[type="submit"], input[type="reset"], button, .button
{
	text-align: center;
	padding: 4px 15px;
	color: #fff;
	background-color: #208DB6;
	border: 1px solid #208DB6;
	border-radius: 3px;
	cursor: pointer;
}
input[type="button"]:hover, input[type="submit"]:hover, input[type="reset"]:hover, button:hover, .button:hover
{
	text-decoration: none;
	color: #fff;
	background-color: #1C7B9E;
	border: 1px solid #208DB6;
}
.required-fail
{
	border:  2px solid #FF8040;
}
.button_d
{
	text-align: center;
	padding: 4px 15px;
	color: #808080;
	background-color: #D5D5D5;
	border: 1px solid #D5D5D5;
	border-radius: 3px;
	cursor: pointer;
}
.button_d:hover
{
	text-decoration: none;
	color: #808080;
	background-color: #C1C1C1;
	border: 1px solid #D5D5D5;
}
.button_h
{
	text-align: center;
	padding: 4px 15px;
	color: #000;
	background-color: #ECDA18;
	border: 1px solid #ECDA18;
	border-radius: 3px;
	cursor: pointer;
}
.button_h:hover
{
	text-decoration: none;
	color: #000;
	background-color: #E0CC18;
	border: 1px solid #ECDA18;
}
input[type="image"] {
	border: 0;
	cursor: pointer;
}

.zoekimage {
  	border: 0;
  	background: transparent;
}

.mainmenu {
  	font-size: 10pt;
	color: #000000;
  	text-decoration: none;
}

.mainmenu:hover {
  	color: #ccc;
  	text-decoration: underline;
}

.miclink {
  	color: #cccccc;
  	font-size: 8pt;
  	text-decoration: none;
}

.miclink:hover {
  	text-decoration: underline;
}

.dynamic-tab-pane-control.tab-pane {
	position:	relative;
	width:		100%;		/* width needed weird IE bug */
	margin-right:	-2px;	/* to make room for the shadow */
}

.dynamic-tab-pane-control .tab-row .tab {
	width:				70px;
	height:				16px;
	background-image:	url( "/images/tab.png" );
	position:		relative;
	top:			0;
	display:		inline;
	float:			left;
	overflow:		hidden;
	cursor:			Default;
	margin:			1px -1px 1px 2px;
	padding:		2px 0px 0px 0px;
	border:			0;
	z-index:		1;
	font:			11px Tahoma;
	white-space:	nowrap;
	text-align:		center;
}

.dynamic-tab-pane-control .tab-row .tab.selected {
	width:				74px !important;
	height:				18px !important;
	background-image:	url( "/images/tab.active.png" ) !important;
	border:				1px solid rgb( 145, 155, 156 );
	background:		rgb( 252, 252, 254 );
	background:			rgb( 252, 252, 254 );
	background-repeat:	no-repeat;
	border-bottom-width:	0;
	z-index:			3;
	padding:			2px 0 0px 0;
	margin:			1px -3px -3px 0px;
	top:				-2px;
	font:				11px Tahoma;
}

.dynamic-tab-pane-control .tab-row .tab a {
	font:				11px Tahoma;
	color:				Black;
	text-decoration:	none;
	cursor:				default;
}

.dynamic-tab-pane-control .tab-row .tab.hover {
	font:				11px Tahoma;
	width:				70px;
	height:				16px;
	background-image:	url( "/images/tab.hover.png" );
	border:				1px solid rgb( 145, 155, 156 );
	background:			rgb( 252, 252, 254 );
	background-repeat:	no-repeat;
}

.dynamic-tab-pane-control .tab-page {
	clear:				both;
	border:			1px solid rgb( 145, 155, 156 );
	background:		rgb( 252, 252, 254 );
	z-index:			2;
	position:			relative;
	top:				-2px;
	font:				11px Tahoma;
	color:				Black;
	padding:		10px;
}

.dynamic-tab-pane-control .tabpb-row {
	z-index:		1;
	white-space:	nowrap;
}
